 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1619px;
}

.u-section-1 .u-shape-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: 8px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 3px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 1355px;
  background-position: 25.55% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1355px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  width: 538px;
  min-height: 203px;
  background-image: none;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  margin: 32px auto 0 -154px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  line-height: 39.6px;
  margin: 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 22px -18px 0 0;
}

.u-section-1 .u-text-4 {
  background-image: none;
  margin: 16px -18px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(0, 0, 0) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -66px;
  }

  .u-section-1 .u-image-1 {
    min-height: 670px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1117px;
  }

  .u-section-1 .u-group-1 {
    width: 537px;
    min-height: 235px;
    margin-right: 30px;
    margin-left: -241px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -220px;
  }

  .u-section-1 .u-image-1 {
    min-height: 731px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 199px;
    width: 479px;
    margin-right: auto;
    margin-left: -234px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1380px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1014px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 30px;
  }

  .u-section-1 .u-group-1 {
    min-height: 204px;
    width: 475px;
    margin-top: -93px;
    margin-left: -35px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 35px;
    margin-right: -15px;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-1 .u-shape-1 {
    width: 112px;
    height: 112px;
    margin-top: 51px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 51px;
  }

  .u-section-1 .u-image-1 {
    min-height: 638px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 157px;
    width: 300px;
    margin-top: -100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-left: 1px;
    margin-right: 1px;
  }
}